Ticket #24682

/k inheritance in "new session"

Open Date: 2011-03-22 02:27 Last Update: 2011-06-16 14:15

Reporter:
(Anonymous)
Owner:
(del#24082)
Status:
Closed
Component:
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

/k parameter work in first session. When starting a second session using the "File -> New session..." or "File-> Duplicatre Session...", /k seems not inherited.

I use a custom keyboard.cnf w/ shortcuts to common usage passwords in it, located in an encrypted drive. Missing of inheritance force me to open a brand new session.

b/r Murray

Ticket History (3/4 Histories)

2011-03-22 02:27 Updated by: None
  • New Ticket "/k inheritance in "new session"" created
2011-03-27 19:59 Updated by: (del#24082)
  • Owner Update from (None) to yutakapon
Comment

Hi,

Thank you for your feedback. I have implemented the /k option inheritance in the "Duplicate Session" in the following archive:

http://ttssh2.sourceforge.jp/snapshot/snapshot-20110327.zip

I think that your request can be available in the not "New Session" but "Duplicate Session" because the new session newly creates a NEW instance.

2011-06-16 09:01 Updated by: None
2011-06-16 14:15 Updated by: (del#1144)
  • Milestone Update from Tera Term 4.70 (closed) to (None)
  • Ticket Close date is changed to 2011-06-16 14:15
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login